small changes
[pkg-find-outdated-cabal.git] / pkg-find-outdated-cabal.cabal
1 Name: pkg-find-outdated-cabal
2 Synopsis: Find for outdated cabal packages in pkgsrc
3 Description:
4     Description forthcoming...
5 Version: 0.0.1
6 License: PublicDomain
7 Author: PHO <pho at cielonegro dot org>
8 Maintainer: PHO <pho at cielonegro dot org>
9 Stability: experimental
10 Category: System
11 Tested-With: GHC == 6.10.4
12 Cabal-Version: >= 1.6
13 Build-Type: Simple
14
15 Source-Repository head
16     Type: darcs
17     Location: http://darcs.cielonegro.org/pkg-find-outdated-cabal/
18
19 Executable pkg-find-outdated-cabal
20     Build-Depends:
21         Cabal, HTTP, base >= 4 && < 5, directory
22     Main-Is:
23         Main.hs
24     ghc-options:
25         -Wall